ATTENTION : Mise à jour obligatoire pour les iPhone 5

Un bug touchant le module GPS de certain iPhone et iPad provoque un arrêt de fonctionnement du module GPS à partir du 3 novembre. Il sera donc impossible à partir de cette date de téléphoner, ni de se connecter à un réseau GSM ou Wifi.
Nous vous engageons vivement à faire cette mise à jour avant cette date.
Les appareils concernés sont :
• iPhone 4/ 4s
• iPhone 5
• iPad mini Wifi + cellular 1ère génération
• iPad 2 Wifi + cellular (modèle CDMA uniquement)
• iPad 3 Wifi + cellular

Share this post:

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *